Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 13:27:14 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran asela sampath                    Bot:  Hi again! Bot:  Please enter your name Customer:  asela Bot:  Hi Asela ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7437053580 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:09 PM, 25th Feb                     asela sampath                    Shukran cards my points not add           05:10 PM, 25th Feb                   Sohaib                   Hello...M
 y Name Is Sohaib ..I'll be more than happy to help you..           05:18 PM, 25th Feb                   Sohaib                    We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.            05:23 PM, 25th Feb                   Sohaib                   Is there anything else I can help you with?           05:23 PM, 25th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:26 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154655